pgapack for 18.04

Asked by Paul FOwler on 2019-05-16

Hi,

Is there a pgapack version for ubuntu 18.04? or has this package been replaced by something else.
I can only find package versions for ubuntu releases 16.04 and below.
I have not been able to find any information about another package preceding it in 18.04.
Two of its dependencies libpgapack-serial1 and libpgapack-mpi1 also only seem to be supported on 16.04.

Thanks & Regards,
Paul

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu pgapack Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2019-05-17
Last query:
2019-05-17
Last reply:
2019-05-16
Paul FOwler (pfowler) said : #3

Thanks actionparsnip, that solved my question.